@charset "UTF-8";
/*reset*/
*:where(:not(iframe, canvas, img, svg, video):not(svg *)) {
    all: unset;
    display: revert;
  }
  * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
    *::before,
    *::after { 
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      font-size: 16px;
    }  
    body,h1,h2,h3,h4,h5{
      margin: 0px;
      padding: 0px;
      
    }
    body {
      color: #000000;
      background-color: #ffffff;
      font-family: "Noto Sans";
      font-size: 16px;
    }
    ol, ul {
      list-style: none;
    }
    img {
      max-width: 100%;
      height: auto; 
    }
    table {
      border-collapse: collapse;
    }
    a{
      cursor: pointer;
    }
  
    input[type=text],
    input[type=tel],
    input[type=email],
    input[type=esubmit],
    button,
    select,
    textarea {
      padding: 0;
      border: none;
      border-radius: 0;
      outline: none;
      background: none;
    }


/*======================
    ここからが課題です！
========================*/    

html {
  font-family: 'Noto Sans JP', sans-serif;
}

.project{
  width: 1400px;
  margin-right: auto;
  margin-left: auto;
}
.head {
  position: relative;
  margin: 0 auto;
  text-align: left;
  height: 190px;
  border-bottom: solid 1.01px #C7C7C7;  
}
.content {
  display: flex;
}

.top {
  margin: 50px 0;
}

/*======================
    ろくろの画像
========================*/ 
.rokuro {
  width: 700px;
  height: 700px;
  margin-top: 90px;
  background-image: url("../img/main_img.png");
  border-radius: 40px;
}


.img_main {
  width: 792px;
  height: 700px;
  margin-left: 25px;
}

/*======================
    画像をいじるところ
========================*/ 

.right {
  margin-top: 90px;
}

/*======================
    h2について
========================*/ 
h2 {
  width: 650px;
  height: 90px;
  font-weight: bold;
  font-size: 32px;
  margin: 20px 0;
}

.main {
  width: 650px;
  height: 400px;
  font-weight: bold;
  font-size: 24px;
  line-height: 35px;
  overflow-wrap: break-word;
  color: #404040;
  margin-right: 25px;
  margin-bottom: 20px;
}

.text {
  margin-bottom: 30px;
}

.more_arrow {
  width: 400px;
  height: 80px;
  display: flex;
  background-image: url(https://s3-alpha-sig.figma.com/img/1b11/8ff0/b16d1095bd8c7356f3ac188bc1de1312?Expires=1723420800&Key-Pair-Id=APKAQ4GOSFWCVNEHN3O4&Signature=lRU9zlbFai0KhtcbBV76pD60mDHgjCuLWP~fLn6Mrbk0Py9avnlEJji8LkMvE0pf6bifd-hgA31LYs8J5JEuRjadHaK-TdXlyeuFad5WaTGIIFX2E6iIee8WGFLbRGhVoY4jrgHB197ECF2~GPTypg7YeBCKbxNVJq25H6eibrlCr2kjECKCPrGEFIjeGagI-mwPJvZVSOJaVCAB6RppNPoP81GObocWEwjZ7Gdki-03d1Zm0Lr9~gVXS0kIOD~l8Ys-OfgdIoRftvPusnXGkzaL-yt5sLzL~CIg9GZAt9T7EYUb9b9~0D5v2baggWn7eRK8iL2DNDcfCtq9an~fmw__);
  background-size: cover;
  justify-content: space-between;
  align-items: center;
}

.more {
  width: 120px;
  height: 30px;
  font-weight: bold;
  font-size: 24px;
  margin-left: 50px;
  color: #404040;
}

.arrow {
  width: 40px;
  height: 40px;
  margin-right: 40px;
}